/* STRUTTURA PAGINA */
body {background:#2a2a2a; text-align: left; font-family: Verdana; font-size: 16pt; color:#FFFFFF}
input:focus {outline: none;}
img {border: 0;}
img a:hover {background:#2a2a2a;}
@font-face{font-family: Verdana;}
a:link {color: yellow; text-decoration: none; font-size:1em;}
a:hover {color: yellow; text-decoration: none;  font-size:1em;}
a:visited {color: yellow; text-decoration: none;  font-size:1em;}
h1{font-size:1.5em; color:yellow;}
h2{font-size:1.2em; color:yellow; text-decoration: underline;}
h3{font-size:1em; color:white;}

/* MAPPA */
#mapid { width: 996px; height: 200px; padding: 2px 2px 2px 2px; overflow: no-display; border-left: 1px solid #CDCDCD; border-right: 1px solid #CDCDCD; border-top: 0px; border-bottom: 0px;}